:PROPERTIES:
:ID: 63b08ec7-f36f-483e-9a2c-6bf0485f38a7
:END:
#+title: 2017-04-23

* Interviewing Elites? How to get in and out safely :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-04-23 Sun 10:00]
:MODIFIED: [2017-04-23 Sun 16:05]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Having elites as your participants presents you with difference challenges:

Positionality is key in getting your foot in the door and in establishing trust. Be sure to know your topic and your interviewee

Unlike other types of research, the interviewing an elite might mean you are the one with less power. Consider what are the implications and how to mitigate any undesirable consequences.

Funding $$ http://www.publicdomainpictures.net/pictures/40000/velka/pound-sign-black.jpg

Elite tie https://pixabay.com/p-1745687

Culture planet https://pixabay.com/en/earth-planet-icon-ball-globe-1341377/

Colleagues three people https://pixabay.com/p-304739

Public/communication/audience presentation https://upload.wikimedia.org/wikipedia/commons/8/85/Presentation_icon_BLACK-01.png

Ethics

privacy/confidentiality mask https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Mask_icon.svg/2000px-Mask_icon.svg.png

sensitivity q emotional face

interpretation data analysis brain http://www.publicdomainpictures.net/pictures/190000/nahled/human-brain-1469797184n7Y.jpg

own perception glasses https://pixabay.com/p-481818

new understandings light bulb https://pixabay.com/en/a-i-ai-anatomy-2028330/

lack of skills/novice

appropriateness of method

interview structure and boundaries box?

timing clock https://upload.wikimedia.org/wikipedia/commons/thumb/1/1a/Simpleicons_Business_circular-clock-outline.svg/2000px-Simpleicons_Business_circular-clock-outline.svg.png

Interviews.

Participant-Researcher Interactions:

Proceed with Caution

Light olive green
